<?xml version="1.0" encoding="UTF-8"?>
<petal id="P5">
  <subject ref="V27889" petalType="view" />
  <object id="O27888">
    <standardView ref="V27889" />
    <view id="V27889">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="2304" src="img/V27889.jpg" use="pict" width="1664" />
      <img height="400" src="img/V27889_prev.jpg" use="pict" width="288" />
      <img height="128" src="img/V27889_thumb.jpg" use="thumb" width="92" />
      <img height="800" width="576" src="img/V27889_1.jpg" use="pict" />
      <original filename="V0002_2.jpg" hash="a61daea17de2a7414518e2f28cf0caee" />
      <annotation xml:lang="de" />
      <layer id="L27891" color="#7f007f" opacity="0.49803922" order="2">
        <title xml:lang="de" />
        <annotation xml:lang="de" />
      </layer>
      <layer id="L27890" color="#ffffff" opacity="0.0" order="1" ref="I27892">
        <title xml:lang="de">formel</title>
        <img width="128" height="127" src="img/L27890_thumb.jpg" use="thumb" />
        <polygon points="0.42682928312115553,0.1496478942498355 0.557192956092881,0.1496478942498355 0.557192956092881,0.21623629604426908 0.42682928312115553,0.21623629604426908" type="rectangle" />
        <annotation xml:lang="de" />
        <references>
          <reference ref="I27892" petalType="inscription">
            <content xml:lang="de">Hier ist begraben</content>
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V27889" petalType="view">
          <title xml:lang="de" />
          <img height="128" src="img/V27889_thumb.jpg" use="thumb" width="92" />
        </sibling>
        <sibling ref="I27892" petalType="inscription">
          <content xml:lang="de">Hier ist begraben</content>
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G398" petalType="group">
        <title xml:lang="de">Familie Schlomo</title>
        <members size="5" />
      </site>
    </sites>
  </object>
</petal>

